
Grupo 3A-2024 - Feature #4331

Fase 2

09/28/2024 12:05 AM - Katalina Oviedo

Status: New Start date: 10/02/2024

Priority: High Due date: 11/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4453: Instalacion del SO New

Feature # 4454: Informe II New

Feature # 4456: Presentación II New

Feature # 4486: Conexion remota al raspberry pi 3 New

Feature # 4515: Establecer requerimientos New

Feature # 4516: Establecer arquitectura New

Feature # 4517: Realizar casos de uso New

Feature # 4518: Creación de boceto de interfaz de usuario New

History

#1 - 09/28/2024 12:07 AM - Katalina Oviedo

- Start date set to 10/01/2024

#2 - 10/01/2024 03:35 PM - Cristian Sanchez

- Due date set to 11/05/2024

- Start date changed from 10/01/2024 to 10/02/2024

- Estimated time set to 30.00
